---
document: modulemd-defaults
version: 1
data:
  module: el9.x86_64
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: el9.x86_64
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - antlr4-cpp-runtime
      - antlr4-cpp-runtime-debuginfo
      - antlr4-cpp-runtime-debugsource
      - antlr4-cpp-runtime-devel
      - babelfishpg-common
      - babelfishpg-common-debuginfo
      - babelfishpg-money
      - babelfishpg-money-debuginfo
      - babelfishpg-tds
      - babelfishpg-tds-debuginfo
      - babelfishpg-tsql
      - babelfishpg-tsql-debuginfo
      - elinks
      - elinks-debuginfo
      - elinks-debugsource
      - postgresql
      - postgresql-contrib
      - postgresql-contrib-debuginfo
      - postgresql-debuginfo
      - postgresql-debugsource
      - postgresql-docs
      - postgresql-docs-debuginfo
      - postgresql-plperl
      - postgresql-plperl-debuginfo
      - postgresql-plpython3
      - postgresql-plpython3-debuginfo
      - postgresql-pltcl
      - postgresql-pltcl-debuginfo
      - postgresql-private-devel
      - postgresql-private-libs
      - postgresql-private-libs-debuginfo
      - postgresql-server
      - postgresql-server-debuginfo
      - postgresql-server-devel
      - postgresql-server-devel-debuginfo
      - postgresql-static
      - postgresql-test
      - postgresql-test-debuginfo
      - postgresql-test-rpm-macros
      - wiltondb
      - wiltondb-debuginfo
      - wiltondb-debugsource
      - wiltondb-pg-hint-plan
      - wiltondb-pg-hint-plan-debuginfo
      - wiltondb-pgagent
      - wiltondb-system-stats
      - wiltondb-system-stats-debuginfo
      - wiltondb-tds-fdw
      - wiltondb-tds-fdw-debuginfo
  api:
    rpms:
    - antlr4-cpp-runtime
    - antlr4-cpp-runtime-debuginfo
    - antlr4-cpp-runtime-debugsource
    - antlr4-cpp-runtime-devel
    - babelfishpg-common
    - babelfishpg-common-debuginfo
    - babelfishpg-money
    - babelfishpg-money-debuginfo
    - babelfishpg-tds
    - babelfishpg-tds-debuginfo
    - babelfishpg-tsql
    - babelfishpg-tsql-debuginfo
    - elinks
    - elinks-debuginfo
    - elinks-debugsource
    - postgresql
    - postgresql-contrib
    - postgresql-contrib-debuginfo
    - postgresql-debuginfo
    - postgresql-debugsource
    - postgresql-docs
    - postgresql-docs-debuginfo
    - postgresql-plperl
    - postgresql-plperl-debuginfo
    - postgresql-plpython3
    - postgresql-plpython3-debuginfo
    - postgresql-pltcl
    - postgresql-pltcl-debuginfo
    - postgresql-private-devel
    - postgresql-private-libs
    - postgresql-private-libs-debuginfo
    - postgresql-server
    - postgresql-server-debuginfo
    - postgresql-server-devel
    - postgresql-server-devel-debuginfo
    - postgresql-static
    - postgresql-test
    - postgresql-test-debuginfo
    - postgresql-test-rpm-macros
    - wiltondb
    - wiltondb-debuginfo
    - wiltondb-debugsource
    - wiltondb-pg-hint-plan
    - wiltondb-pg-hint-plan-debuginfo
    - wiltondb-pgagent
    - wiltondb-system-stats
    - wiltondb-system-stats-debuginfo
    - wiltondb-tds-fdw
    - wiltondb-tds-fdw-debuginfo
  components:
    rpms:
      antlr4-cpp-runtime:
        rationale: Present in the repository
      elinks:
        rationale: Present in the repository
      postgresql:
        rationale: Present in the repository
      wiltondb:
        rationale: Present in the repository
  artifacts:
    rpms:
    - antlr4-cpp-runtime-0:4.9.3-5.el9.src
    - antlr4-cpp-runtime-0:4.9.3-5.el9.x86_64
    - antlr4-cpp-runtime-debuginfo-0:4.9.3-5.el9.x86_64
    - antlr4-cpp-runtime-debugsource-0:4.9.3-5.el9.x86_64
    - antlr4-cpp-runtime-devel-0:4.9.3-5.el9.x86_64
    - babelfishpg-common-1:3.lts_12_16-2.el9.x86_64
    - babelfishpg-common-debuginfo-1:3.lts_12_16-2.el9.x86_64
    - babelfishpg-money-1:3.lts_12_16-2.el9.x86_64
    - babelfishpg-money-debuginfo-1:3.lts_12_16-2.el9.x86_64
    - babelfishpg-tds-1:3.lts_12_16-2.el9.x86_64
    - babelfishpg-tds-debuginfo-1:3.lts_12_16-2.el9.x86_64
    - babelfishpg-tsql-1:3.lts_12_16-2.el9.x86_64
    - babelfishpg-tsql-debuginfo-1:3.lts_12_16-2.el9.x86_64
    - elinks-0:0.15.1-2.el9.src
    - elinks-0:0.15.1-2.el9.x86_64
    - elinks-debuginfo-0:0.15.1-2.el9.x86_64
    - elinks-debugsource-0:0.15.1-2.el9.x86_64
    - postgresql-1:15.4.wiltondb3.lts_12-1.el9.src
    - postgresql-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-2:15.4.wiltondb3.lts_12-2.el9.src
    - postgresql-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-contrib-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-contrib-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-contrib-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-contrib-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-debugsource-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-debugsource-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-docs-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-docs-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-docs-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-docs-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-plperl-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-plperl-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-plperl-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-plperl-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-plpython3-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-plpython3-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-plpython3-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-plpython3-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-pltcl-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-pltcl-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-pltcl-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-pltcl-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-private-devel-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-private-devel-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-private-libs-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-private-libs-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-private-libs-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-private-libs-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-server-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-server-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-server-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-server-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-server-devel-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-server-devel-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-server-devel-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-server-devel-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-static-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-static-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-test-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-test-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-test-debuginfo-1:15.4.wiltondb3.lts_12-1.el9.x86_64
    - postgresql-test-debuginfo-2:15.4.wiltondb3.lts_12-2.el9.x86_64
    - postgresql-test-rpm-macros-1:15.4.wiltondb3.lts_12-1.el9.noarch
    - postgresql-test-rpm-macros-2:15.4.wiltondb3.lts_12-2.el9.noarch
    - wiltondb-1:3.lts_12_16-2.el9.src
    - wiltondb-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-debuginfo-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-debugsource-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-pg-hint-plan-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-pg-hint-plan-debuginfo-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-pgagent-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-system-stats-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-system-stats-debuginfo-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-tds-fdw-1:3.lts_12_16-2.el9.x86_64
    - wiltondb-tds-fdw-debuginfo-1:3.lts_12_16-2.el9.x86_64
...
